/*! http://responsiveslides.com v1.54 by @viljamis */

.ccm-image-slider {
    position: relative;
}

.ccm-image-slider-text-wrapper {
  position:absolute;
  height:calc(100% - 175px);
  margin-top:173px;
  width:100%;
  display:flex;
  align-items: center;
}
.ccm-image-slider-text {
   display:inline;
   min-height:20%;
   max-width:60%;
   padding:1.2rem 1rem 1.5rem 1rem;
   background-color: rgba(95,104,118,0.8);
   color:#FFFFFF;
}
.LAYOUT-1 .ccm-image-slider-text-wrapper {
    height:unset;
    bottom:0px;
    background-color: rgba(95,104,118,0.8);
}
.LAYOUT-1 .ccm-image-slider-text {
   display:block;
   min-height:unset;
   max-width:calc(100% - 4.0rem);
   padding:0.5rem 0px 0px 0px;
   margin:0px 2.0rem 0px 2.0rem !important;
   background-color:unset;
   line-height:1.1;
}
.LAYOUT-1 .ccm-image-slider-text h2 {
   margin:0px;
}
.LAYOUT-1 .ccm-image-slider-text p {
   margin-top:0.2rem;
   margin-bottom:0.8rem;
}


.ccm-image-slider-title {
    margin-top:auto;
}	

.ccm-image-slider-container a.mega-link-overlay {
    position: absolute;
    z-index: 20;
    width: 100%;
    height: 100%;
    left: 0px;
}

.rslides {
    margin: 0 auto;
}



.desktop-slider-content-wrapper {
  position:absolute;
  height:calc(100% - 175px);
  margin-top:173px;
  width:100%;
  display:flex;
  align-items: center;
}
.slider-content-wrapper {
   height:99.4%;
   width:100%;
   display:flex;
   align-items: center;
}
.desktop-slider-content-wrapper .slider-content-wrapper .slider-text {
   display:inline;
   min-height:20%;
   width:312px;
   padding:1.2rem 1rem 1.5rem 1rem;
   /*
   background-color: rgba(95,104,118,0.8); 
   */
}



.LAYOUT-1 .desktop-slider-content-wrapper {
    height:unset;
    bottom:0px;
    align-items: flex-start;
    /*
    background-color: rgba(95,104,118,0.8);
    */
}
.LAYOUT-1 .slider-content-wrapper {
   height:unset;
   width:100%;
   align-items: flex-start;
}
.LAYOUT-1 .slider-content-wrapper .slider-text {
   display:block;
   min-height:80%;
   width: 100%;
   min-width:100%;
   max-width:100%;
   padding:0.5rem 0px 0px 0px;
   border-bottom: 0.6rem solid transparent;
   line-height:1.1;
}

.slider-text-top {
  border-bottom: 1px solid #FFFFFF;
  padding-bottom:1.1rem;
}
.slider-text-bottom {
  padding-top:1.1rem;
}

.LAYOUT-1 .slider-text-top {
   margin-left:2.0rem;
   margin-right:2.0rem;
   padding-bottom:0.5rem;
} 
.LAYOUT-1 .slider-text-bottom {
   margin-left:2.0rem;
   margin-right:2.0rem;
   padding-top:0.2rem;
}
.LAYOUT-1 .slider-text h1, 
.LAYOUT-1 .slider-text h2 {
   font-size:0.86rem;
}
.LAYOUT-1 .slider-text-bottom .smalltags {
   font-size:0.6rem !important;
   line-height:1.0 !important;
   margin:0px !important;
}

.slider-text br,
.slider-text p br,
.slider-text p {
   display:none;
}
.slider-text h1,
.slider-text h2 {
  color:#FFFFFF;
  margin:0px;
}
.slider-text .smalltags {
  color:#b3b6b8;
}
.position_left {
  justify-content: flex-start;
}
.position_right {
  justify-content: flex-end;
}
.position_left-inner {
  margin-left:13.8%;
}
.position_right-inner {
  margin-right:13.8%;
}

.LAYOUT-1 .position_left-inner {
  margin-left:0px;
}
.LAYOUT-1 .position_right-inner {
  margin-right:0px;
}

a.prev, 
a.next {
  top:calc(50% + 96px); /*  175  38 */
}

.LAYOUT-1 a.prev, 
.LAYOUT-1 a.next {
  top:calc(50% + 24px); /*  175  38 */
}

.show-later {
  opacity:0;
}
.show-now {
  opacity:1;
  animation-duration: 800ms;
  animation-name: showNow;
}

@keyframes showNow {
  0% {
      opacity:0;
  }
  100% {
      opacity:1;
  }
}

.slider-image-mobile {
  display:none !important;
}
.slider-image-desktop {
  display:none;
}
.LAYOUT-1 .slider-image-mobile {
  display:block;
  display:block !important;
}
.LAYOUT-2 .slider-image-desktop, 
.LAYOUT-3 .slider-image-desktop, 
.LAYOUT-4 .slider-image-desktop {
  display:block;
  display:block !important;
}
.LAYOUT-1 .slider-image-desktop {
  display:none;
  display:none !important;
}
.LAYOUT-2 .slider-image-mobile, 
.LAYOUT-3 .slider-image-mobile, 
.LAYOUT-4 .slider-image-mobile {
  display:none;
  display:none !important;
}
